/* FOOTER */
footer {
	background: #fff;
	position:relative;
}
#footer-section {
	font-weight: 400;
}
#footer-section h4, #footer-section p {
	font-size: 14px;
}
#footer-section h4, #footer-section p {
	color: rgba(255, 255, 255, 0.6196078431372549);
}
#footer-section a, #footer-section a:hover, .bottom-footer a {
	color: #727272;
	text-decoration: none;
}
#footer-section .address {
	line-height: 10px;
}
.copyright {
	padding-top: 10px;
}
footer ul li {
	font-weight: 400;
}
.copyright a {
	text-decoration: none;
	color: #767777;
	font-size: 13px;
}
.copyright a:focus, .copyright a:hover {
	color: #0091A2;
	text-decoration: none;
}
.social-footer {
	position: relative;
	display: block;
	padding-top: 8px;
}
.social-footer img {
	max-width: 23px;
}
.social-footer a {
	margin-left: 8px;
}
.demopadding {
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
#footer-section .icon {
	position: relative;
	text-align: center;
	width: 0px;
	height: 0px;
	padding: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-khtml-border-radius: 20px 20px 20px 20px;
	color: #FFFFFF;
	background-color:#000;
	margin-right:10px;
}
#footer-section .icon i {
	font-size: 20px;
	position: absolute;
	left: 11px;
	top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#footer-section .icon.social {
	float: left;
	cursor: pointer;
	color: #fff;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}
#footer-section .icon.social a {
	color: #fff;
}
#footer-section .icon.social.fb i {
	left: 13px;
	top: 10px;
}
#footer-section .icon.social.ins i {
	left: 11px;
}
#footer-section .icon.social.tw i {
	left: 11px;
}
.copyright p {
	font-size: 13px;
	color: #939495;
}
.hasShadow, .nav li {
	position: relative;
}
.thumbnail .caption, .no-padding {
	padding: 0;
}
.btn.blue, .btn.solid.blue {
	background: #0091A2;
	color: #fff;
	border: 1px solid #0091A2;
	font-weight: 400;
}
@media (max-width:480px) {
.copyright {
	text-align: center;
}
.policiesbox {
	position: relative;
	margin-top: 10px;
	font-size: 3vw;
}
}
@media (max-width:375px) {
.copyright {
	text-align: center;
}
.policiesbox {
	position: relative;
	margin-top: 10px;
	font-size: 3vw;
}
}
@media (min-width:768px) {
#footer-section img {
    width: 100%;
    max-width: 70%;
}
}